PHP Manual
Prev |  | Next

# zend_convert_to_unicode

zend_convert_to_unicode -- ...

## Description

#include <zend_unicode.h>

void zend_convert_to_unicode ( UConverter* conv, UChar** target, int32_t* target_len, const char* source, int32_t source_len, UErrorCode* status )

...

## Parameters

conv

  ...

target

  ...

target_len

  ...

source

  ...

source_len

  ...

status

  ...

## Return Values

...

Prev | Home | Next
zend_convert_scanner_output | Up | zend_copy_ini_directives